package com.tofly.ghrq_route.module.user.domain;

public class DepartmentBean {
    /**
     * id : 3
     * name : 研发管理部
     * sort : 2
     * createTime : 2019-10-31 17:12:05
     * updateTime : 2019-10-31 17:12:05
     * statusFlag : 1
     * parentId : 1
     * createUser : 1
     * code : 研发部
     * shortName : 研发部
     */

    private String id;
    private String name;
    private String createTime;
    private String parentId;
    private String code;
    private String shortName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getShortName() {
        return shortName;
    }

    public void setShortName(String shortName) {
        this.shortName = shortName;
    }
}
